.new-site-head li.new-header:nth-child(2) , .new-site-head li.new-header:nth-child(3), .new-site-head li.new-header:nth-child(4){
    display: none;
}
li.new-header:nth-child(3) .subMenuItemsRep:nth-child(3) .subMenuwithIconRep {
    border-right: none;
}
.search-bar {
  flex:0 2%;padding-right: 20px;
  background-color: #fff !important;
  border:none !important;
  position: relative;
}
li.new-header:nth-child(3) .subMenuItemsRep:nth-child(3) {
    background-color: white;
}
li.new-header:nth-child(3) .subMenuwithIconRep {
    border-right: 1px solid #bbbbbb;padding-right: 20px;
}
.subMenu-main-head {
    border-bottom: 0.5px solid #bbbbbb;
    margin-bottom: 25px;
    width: 90%;
}
.subMenu-main-head h3 {    padding-bottom: 12px;
    font-family: 'Inter' !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    text-transform: none !important;
}
.subMenuCardBlock  a {
    font-family: 'Inter' !important;
    color: #C8161D !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    padding: 0px !important;
}
.right-img {
  padding-bottom: 12px;
}
._prime_outer {
    box-shadow: 0 8px 24px 0 rgb(118 122 125 / 20%);
    position: relative;
}
.search-bar svg {
  cursor: pointer;
  fill: #000 !important;
  height: 20px !important;
}
/* webinar-section-start */
.webinar-section-inner {
  position: relative;
  text-align:center;
  padding: 20px 40px;
}
.close-btn {
  position: absolute;
  right: 0;
  top:20px;
  width: 32px;
  height: 32px;
  opacity: 1;
  cursor: pointer;
}
.close-btn:before, 
.close-btn:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 25px;
  width: 2px;
  background-color:#000;
}
.close-btn:before {
  transform: rotate(45deg);
}
.close-btn:after {
  transform: rotate(-45deg);
}
.webinar-visible .menu-group{
  top:145px;
}
.webinar-section-content p,
.webinar-section-content a  {
  font-family: Inter, serif !important;
  font-size: 15px !important;
  font-weight: 600 !important;
  line-height: 22px !important;
  text-transform: none !important;
  color: #fff!important;
}
/* webinar-section-ends */

.header-logo-group {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header-logo-group a.atlas-logo {
  background-color: #000000;
  width: 100px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-logo-group a.complyScore-logo {
    width: calc(100% - 160px);
}
.header-new {
  margin: 6px 10px;
}
.mob-line .bottom-new-link {
  position:relative;
  margin:0px 0px 0px 0px;
  padding: 8px 6px 9px 10px;
  top:0px!important;
}
.mob-line .bottom-new-link a {
  color: #ad0b11!important;
  font-weight: bold;
  margin: 0px;
  font-size: 14px!important;
}
.mob-line .bottom-new-link::after{
  display:none;
  content:"\f101";
  color: #ad0b11;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 16px;
  position: absolute;
  transition: .4s;
  margin-left: 8px;
}
.site_header_comply_button a::after {
  content: "\f105";
  color: #ffffff;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 16px;
  position: absolute;
  top: 3px;
  top: 20px;
  right: 20px;
  transition: .4s;
}
.site_header_comply_button a {
  position: relative;
}
.site_header_comply_button a:hover::after {
  background-color: #B10A11;
  content: "\f061";
  transition: .4s;
  right: 15px;
}
.about-inner a ,.res-left-repeat a, .tab-wrap-new a, .res-repeat a {
  margin: 0px!important;
  padding: 0px!important;
}
.site_header_comply_section_logo {
  flex: 0 20%;
}
.site_header_comply_section_menu{
  flex:0 63%;
}

._prime_outer .site_header_comply_outer.StickyHeader {
  position: fixed;
  top: 0;
  transition: all .2s;
  width: 100%;
  z-index: 999;
box-shadow: 0 8px 24px 0 rgb(118 122 125 / 20%);
}
.mobile-img{
  display:none;
}

.site_header_comply_section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.site_header_comply_button a {
  background-color: #961116;
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
  font-size: 16px;
  font-weight:600;
  padding: 8px 39px 8px 20px;
  border-radius: 4px;
}

.site_header_comply_section_right_inner ul{
  list-style-type:none;
  display: flex;
  flex-wrap: wrap;    
  margin: 0px;
  gap: 20px !important;
  justify-content:flex-start;
  padding: 0px;
  margin-left:10px;
}
.header-new a:hover{
  color:#C8161D; 
}
.site_header_comply_button a:hover{
  background-color: #CC0008;
}
.site_header_comply_section_right_inner>ul>li:hover .header-new:after{
  transform: rotate(180deg);
  transition: .5s;
}
.header-new a{
  padding: 18px 8px 20.5px 0px!important;
}
.header-new{
  position:relative;
}
.header-new:after{
  content:"\f107";
  color:#000000;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 16px;
  position: absolute;
  top:16%;
  right: 6px;
  transition: .4s;
}
.site_header_comply_section_right_inner ul li a{
  color:#010101;
  font-weight:600;
  font-size:18px;
  font-family: 'Inter' !important;
  list-style-type:none;
  text-decoration: none;
  padding: 18px 0px; 
  margin-right: 19px;vertical-align: middle;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.new-site-head li.new-header {
  position: relative; 
}
li.new-header{
  position:static;
}

.site_header_comply_section_right_inner>ul > li:hover .header-new a{
  border-bottom:0px solid #C8161D;
  padding-bottom: 24px;
  color: #961116;
}
.header-new:hover::after{
  color: #961116;
}
.site_header_comply_section_right_inner>ul > li:hover .menu-group {
  display: block;
  max-width: 1220px;
  width:100%;
  margin:0 auto;
}
.site_header_comply_section_right_inner>ul > li.new-header:hover:after  {
  transform: rotate(180deg);
  transition: .5s;
}
.webinar-visible .bottom-new-link {
  top: 500px;
}
.menu-group{
  /*   height: 55vh; */
  width: 83.5%;
  margin:0 auto;
  left: 0px;
  right:0px;
  background: #fff;
  display: none;
  position:fixed;
  top: 85px;
  z-index: 888 !important;
  -webkit-box-shadow: 0 10px 10px -8px #999;
  -moz-box-shadow: 0 10px 10px -8px #999;
  box-shadow: 0 10px 10px -8px #999;
  border-bottom-right-radius: 8px; 
  border-bottom-left-radius: 8px;
  border-top: .2px solid silver;
}
.menu-group .page-center{
  padding:0 !important;
}
li.new-header:first-child .left-wrap:first-child{
  padding: 20px 16px 40px 0px;
}
li.new-header:last-child .left-inner:hover {
  background-color:transparent;  
}
li.new-header:nth-child(5) .left-heading{
  display:none;
}
li.new-header:nth-child(5) .layout-left{
  padding:0px;
}
li.new-header:nth-child(2) .left-heading{
  display:none;
}
li.new-header:nth-child(2) .layout-left{
  padding:0px;
}
li.new-header:nth-child(2) .choice-tabs{
  padding:0px;
}
li.new-header:first-child .text-part{
  display:none; 
}

li.new-header:nth-child(3) .left-wrap, li.new-header:nth-child(4) .left-wrap{
  padding: 0 17px 25px;
}
li.new-header:nth-child(3) .left-wrap:first-child,
li.new-header:nth-child(3) .left-wrap:nth-child(4),
li.new-header:nth-child(4) .left-wrap:first-child,
li.new-header:nth-child(4) .left-wrap:nth-child(4){
  padding-left:0px;
}
li.new-header:last-child .left-inner{
  padding:0px;
}
li.new-header:last-child .left-inner .text-part span{
  font-weight:500!important; 
}
li.new-header:last-child .left-wrap:nth-child(4), 
li.new-header:last-child .left-wrap:nth-child(6), 
li.new-header:last-child .left-wrap:nth-child(5){
  padding-top: 15px!important;
}
li.new-header:last-child .left-wrap {
  padding: 5px 35px;
}

.site_header_comply_section_right_inner ul li .header-new a {
  cursor: pointer;
}

@media(max-width:1372px){
  .site_header_comply_section_right_inner ul li a {
    font-size:16px;
  }
}
@media (max-width: 1250px) {
  .site_header_comply_button a {
    font-size: 14px;
  }
}
/* mobile-menu */
@media (max-width: 1200px) {
 .subMenu-main-head {
    margin: 10px;
}
  li.new-header:nth-child(3) .subMenuItemsRep:nth-child(3) {
    background-color: transparent;
}
  .header-new:after{
    right: 22px;
  }
  .site_header_comply_button:after{
    right: 8px;
    top:4px;
  }
  .site_header_comply_section_menu {
    flex: 0 63%;
  }
  .site_header_comply_section{
    flex-wrap:unset!important;
  }

  .search-bar {
    padding-right: 10px;
    flex: 0 65%;
    text-align:right;
  }
  .site_header_comply_section_menu {
    overflow: scroll;
    height: 100vh;
  }
  .tabs-align:hover, .left-inner:hover , .res-flex:hover, .res-left-cont:hover {
    background-color: transparent!important;
  }
  .new-header.header-active .header-new a {
    color: #c8161d!important; 
  }
  .header-new.active-mob a:after {
    transform: rotate(180deg);
    transition: .5s;
  }
  .site_header_comply_button {
    //flex: 0 12%;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .site_header_comply_section_left_logo img{
    padding:0px;
  }

  .menu-icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 39px;
    height: 24px;
    cursor: pointer;
  }
  .menu-icon.active .bar1 {
    transform: rotate(-45deg) translate(-9px, 4px);
  }
  .menu-icon div {
    background-color: #010101;
    height: 4px;
    width: 30px;
    border-radius: 2px;
    transition: all 0.3s ease;
  }

  .menu-icon.active .bar2 {
    opacity: 0;
  }
  .menu-icon.active .bar3 {
    transform: rotate(45deg) translate(-10px, -5px);
  }
  .site_header_comply_section_menu ,  .layout-right , .left-heading, .text-para, .res-left ,.res-content{
    display:none;
  }
  .site_header_comply_section_right_inner>ul>li:hover .header-new a{
    border:none!important;
  }
  .image-part, .tabs-align p{
    display:none!important;
  }
  .menu-layout, .left-part-repeat, .about-mob-img ,   li.new-header:first-child .text-part, .res-mob-img, .mobile-img, .res-right, .resource-wrap{
    display: block;
  }
  .menu-group {
    position:unset; 
    webkit-box-shadow:none;
    box-shadow: none;
    border: none;
    min-width: -webkit-fill-available!important;
  }

  li.new-header:nth-child(3) .left-wrap, .layout-left , .site_header_comply_section_right_inner ul , li.new-header:nth-child(4) .left-wrap , .left-wrap {
    padding:0px!important;
  }

  li.new-header .menu-group {
    height: auto!important;
    width:auto!important;
  }
  .site_header_comply_section_menu {
    position: absolute;
    width: 100%;
    top: 75px;
    left: 0px;
    right: 0px;
    background-color: #ffffff;
  } 
  .site_header_comply_section {
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 999999;
  }
  .site_header_comply_section_right_inner ul {
    display:block;
    padding:30px;
  }


  .mobile-img{
    flex: 0 10%;
  }

  .menu-group {
    display:none!important; 
  }

  li.new-header.header-active .header-new:after {
    transform: rotate(180deg)!important;
    transition: .5s;
  }
  .header-new:after {
    transform: none!important;
    transition: .5s;
  }
  .site_header_comply_section{
    //padding: 12px 10px;
    gap: 0px;
  }

  .site_header_comply_section_logo {
    text-align:justify;
  }
  .site_header_comply_button a:after {
    font-size: 13px;
    right:10px;
    top:6px;
  }
  .site_header_comply_button a:hover:after {
    //right:13px;
    right:5px;
  }
  .site_header_comply_button a{
    padding: 5px 20px 5px 12px;
    font-size: 13px;   
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto !important;
    line-height: 100%;
  }
}

@media(max-width:1500px){
  .site_header_comply_section_right_inner ul li a{
    font-size:15px !important;
  } 
  .site_header_comply_section, .site_header_comply_section_right_inner ul {
    flex-wrap:unset!important;
  }
}
@media(max-width:1229px){
  .site_header_comply_section_logo {
    text-align:justify;
  }
}





@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 2){
    .header-new {
      margin: 6px;
    }
    .menu-group{
      top:86px!important;
    }
    .site_header_comply_section {
      flex-wrap: nowrap;
    }
    .site_header_comply_section_right_inner ul li a {
      margin-right: 15px;
    }
    .tabs-nav-wrap, .tab-right{
      display:none;
    }
    .site_header_comply_section_menu {
      flex: 0 70%;
    }
    .mobile-img {
      flex: none;
    }
    .site_header_comply_section{
      padding: 12px 0px;
    }
    .header-new:after{
      right: 3px;
      top: 2px;
    }
    .page_center-new {
      padding: 0 15px;
    }
    .site_header_comply_section_logo {
      flex: 0 16%;
    }
    .site_header_comply_section_right_inner ul li a{
      font-size: 16px;
    }    

}
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
  only screen and (-min--moz-device-pixel-ratio: 2), 
  only screen and (-o-min-device-pixel-ratio: 2/1), 
  only screen and (min-device-pixel-ratio: 2){
    .menu-group{
      left:0px;
      width:43%;
      margin:0 auto;
      top:85px;
    }
    .webinar-visible .menu-group{
      top:147px;
    }

    .layout-left .left-bottom-heading a::after, .layout-left .bottom-new-link a::after{
      top:6px;
    }
    .site_header_comply_section_logo{
      text-align:justify;
    }
}

@media screen and (min-device-width: 2560px) and (max-device-width: 2880px) { 
  .menu-group, .layout-right,.tabs-nav-wrap,.res-left{
    height:38vh!important;
  } 
  .menu-group {
    width: 59.5%!important;
  }

}
@media (max-width: 2880px){

  .header-new a{
    padding-bottom:35px!important;
  }

  .bottom-new-link{
    margin-top:17px;
  }

  .menu-group {
    width:70%;
  }
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 2){
    .header-new:after{
      top:3px;
    }
}

@media screen and (min-device-width: 1500px) and (max-device-width: 2880px) {
  .page_center-new {
    margin: 0 auto !important;
    max-width: 1360px !important;
    padding: 0 20px !important;
  }
  ._prime_outer .page_center-new {
    margin: 0 auto !important;
    max-width: 1530px !important;
    padding: 0 20px !important;
  }
}
@supports (-webkit-touch-callout: none) {
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait),
    (min-width: 1024px) and (max-width: 1200px) and (orientation: landscape) {
      /* Your CSS styles specific to Safari on iPadOS */
      .header-new:after{
        top:8px;
      }
  }


  @media (max-width: 3840px) {
    .menu-group {
      height:46vh!important; 
    }
  }





